IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[Qsy_OldHrAdmin]') AND type = 'U')
CREATE TABLE [dbo].[Qsy_OldHrAdmin]
(
    [ym] nvarchar(8) COLLATE Chinese_PRC_CI_AS NOT NULL,
    [rq] date NULL,
    [upjb] nvarchar(8) COLLATE Chinese_PRC_CI_AS NULL,
    [upno] nvarchar(12) COLLATE Chinese_PRC_CI_AS NOT NULL,
    [downjb] nvarchar(8) COLLATE Chinese_PRC_CI_AS NULL,
    [downno] nvarchar(12) COLLATE Chinese_PRC_CI_AS NOT NULL,
    CONSTRAINT [PK_Qsy_OldHrAdmin] PRIMARY KEY ([ym] ASC,[upno] ASC,[downno] ASC)
)